osl::move_classifier::ClassifierTraits< SafeMove< P > > Struct Template Reference

`#include <safeMove.h>`

## Static Public Attributes

static const bool | drop_suitable = false
static const bool | result_if_drop = true

## Detailed Description

template<Player P>
struct osl::move_classifier::ClassifierTraits< SafeMove< P > >

Definition at line 34 of file safeMove.h.

## Member Data Documentation

## drop_suitable

template<Player P>

const bool osl::move_classifier::ClassifierTraits< SafeMove< P > >::drop_suitable = false

static

Definition at line 36 of file safeMove.h.

## result_if_drop

template<Player P>

const bool osl::move_classifier::ClassifierTraits< SafeMove< P > >::result_if_drop = true

static

Definition at line 37 of file safeMove.h.

The documentation for this struct was generated from the following file:

- safeMove.h